## python-cigar 0.1.3

=== debian/changelog ===
python-cigar (0.1.3-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Add autopkgtests
  * Add doc for running autopkgtest
  * Add d/u/metadata

  [ Steffen Moeller ]
  * bio.tools has no pointer to python-cigar

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 20:01:57 +0530

python-cigar (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #988989)

 -- Andreas Tille <tille@debian.org>  Sat, 22 May 2021 18:36:20 +0200
