=== debian/control ===
Source: python-cigar
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/python-cigar
Vcs-Git: https://salsa.debian.org/med-team/python-cigar.git
Homepage: https://github.com/brentp/cigar
Rules-Requires-Root: no

Package: python3-cigar
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: manipulate SAM cigar strings
 Cigar is a simple Python3 library for dealing with cigar strings. the most
 useful feature now is soft-masking from left or right. This allows one to
 adjust a SAM record only by changing the cigar string to soft-mask a number
 of bases such that the rest of the SAM record (pos, tlen, etc.) remain valid,
 but downstream tools will not consider the soft-masked bases in further
 analysis.
