=== debian/tests/control ===
Tests: run-unit-tests
Depends: @, python3-pytest
Restrictions: allow-stderr
